#start_spalte1 a, #spalte2 a, #spalte3 a, #kopfbild a, .tx-indexedsearch-info a{
	border:none;
	background-position: 0px 3px;
	zoom:1;
}
#kopfbild td #jsTextDiv a{
background-position:left 3px;
}
#arbeitsbereich, #spalte2{
	overflow:hidden;
	height:auto;
}
* html #start_spalte1 a, * html  #spalte2 a, * html  #spalte3 a, * html  #kopfbild a, * html  .tx-indexedsearch-info a {
	display:inline-block;
}
